"couldn't connect to gtg:("

Asked by Achilleus on 2012-09-19

I've just installed the plug-in, which seems great, but clicking on the plug-in-symbol there is nothing but an error message: "couldn't connect to gtg:(". I've tried both gtg 0.2.9 and 0.3-development --- it's just the same. What could I try else?
(System: Ubuntu Oneirc 64bit; Cairo-Dock 3.0.2)

Many thanks in advance!

Question information

English Edit question
Cairo-Dock Plug-Ins Extras (third-party) Edit question
No assignee Edit question
Last query:
Last reply:
Matthieu Baerts (matttbe) said : #1

Hello and thank you for this bug report!

According to ploum (one of the two GTG creators), the DBus API has changed with this 0.2.9 version (mainly to follow CamelCase recommendations). So it seems this GTG applet needs to be updated but now, the DBus API in the trunk should be stable...

Is someone want to have a look to this GTG applet coded in Python? :)

Can you help with this problem?

Provide an answer of your own, or ask Achilleus for more information if necessary.

To post a message you must log in.